@import url('https://fonts.googleapis.com/css2?family=Fredoka:wght@300..700&family=Luckiest+Guy&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

.navbar {
    position: absolute;
    width: 4%;
    margin: auto;
bottom: 0px;
padding: 20px;
align-self: center;
}

#navlogo {
    overflow: hidden;
    position: relative;
    margin: 0;
    padding: 0;
    height: 5vh;
    float: left;
    left: 0vh;
}

.navbar a {
            color: white;
    text-decoration: none;
    display: block;
    text-align: center;
    font-family: "Montserrat",Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: larger;
    font-weight: 600;
}

.navbar ul {

list-style-type: none;
}

.navdiv {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 75%;
    border: 1px inset rgba(255, 255, 255, 0.096);
background-color: rgba(255, 255, 255, 0.192);
cursor: default;
overflow: hidden;
border-radius: 20px;

box-shadow: rgba(0, 0, 0, 0.103) 0px 0px 100px;


backdrop-filter: blur(10px);
}

li {

    display: inline-block;

}

